.acf-tooltip.acf-fc-popup ul:before {
    content: "Add a section";
}
.acf-tooltip.acf-fc-popup ul:after {
    content: "Click on a section to add it to the page.";
}
div.acf-tooltip.acf-fc-popup ul li a {
	z-index: 1;
}
div.acf-tooltip.acf-fc-popup ul li a::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 37px;
	background-color: #000;
	z-index: -1;
	transition: background-color 300ms ease-in-out;
}
div.acf-tooltip.acf-fc-popup ul li a:hover::after {
	background-color: rgba(0,0,0, 0.25);
	transition: background-color 300ms ease-in-out;
}

.acf-fc-popup ul li a[data-layout="e_insights_post"] {
    background-image: url(/wp-content/themes/SoBold/assets/bea-beautiful-flexible/e-insights-post.jpg)!important;
}
.acf-fc-popup ul li a[data-layout="e_image_post"] {
    background-image: url(/wp-content/themes/SoBold/assets/bea-beautiful-flexible/e-image-post.jpg)!important;
}
.acf-fc-popup ul li a[data-layout="e_text_post"] {
    background-image: url(/wp-content/themes/SoBold/assets/bea-beautiful-flexible/e-text-post.jpg)!important;
}
.acf-fc-popup ul li a[data-layout="e_resources_block"] {
    background-image: url(/wp-content/themes/SoBold/assets/bea-beautiful-flexible/e-resources-block.jpg)!important;
}
.acf-fc-popup ul li a[data-layout="e_insights_post"] {
    background-image: url(/wp-content/themes/SoBold/assets/bea-beautiful-flexible/e-insights-post.jpg)!important;
}
.acf-fc-popup ul li a[data-layout="e_image_banner"] {
    background-image: url(/wp-content/themes/SoBold/assets/bea-beautiful-flexible/e-image-banner.jpg)!important;
}
.acf-fc-popup ul li a[data-layout="e_image_block"] {
    background-image: url(/wp-content/themes/SoBold/assets/bea-beautiful-flexible/e-image-block.jpg)!important;
}